/* %d Days Left (2 or more, used in the title bar trial button) */
"%d Days Left" = "%d Days Left";

/* Incrementing Counter with 3 leading zeros: 0007 */
"0007" = "0007";

/* Incrementing Counter with 2 leading zeros: 007 */
"007" = "007";

/* Incrementing Counter with 1 leading zero: 07 */
"07" = "07";

/* 1 Day Left (used in the title bar trial button) */
"1 Day Left" = "1 Day Left";

/* Image Dimensions width x height with spaces: 320 x 480 */
"320 x 480" = "320 x 480";

/* Image Dimensions width x height with no spaces: 320x480 */
"320x480" = "320x480";

/* Incrementing Counter with no leading zeros: 7 */
"7" = "7";

/* \nThank you!  Your copy of Sharpshooter is registered. */
"\nThank you!  Your copy of Sharpshooter is registered." = "\nThank you!  Your copy of Sharpshooter is registered.";

/* The argument will be the folder name. A file or folder with the same name already exists in the folder %@. Replacing it will overwrite its current contents. */
"A file or folder with the same name already exists in the folder %@. Replacing it will overwrite its current contents." = "A file or folder with the same name already exists in the folder %@. Replacing it will overwrite its current contents.";

/* The argument will be the localized name for the Desktop. A file or folder with the same name already exists on the %@. Replacing it will overwrite its current contents. */
"A file or folder with the same name already exists on the %@. Replacing it will overwrite its current contents." = "A file or folder with the same name already exists on the %@. Replacing it will overwrite its current contents.";

/* Preference toolbar item label: Advanced */
"Advanced" = "Advanced";

/* Allow agent to run after Sharpshooter has been quit */
"Allow agent to run after Sharpshooter has been quit" = "Allow agent to run after Sharpshooter has been quit";

/* An error failure reason: An error occurred finalizing the GIF/JPEG/PDF/PNG/TIFF screenshot to “filename”. */
"An error occurred finalizing the %@ screenshot to “%@”." = "An error occurred finalizing the %1$@ screenshot to “%2$@”.";

/* An error failure reason: An error occurred trying to write the GIF/JPEG/PDF/PNG/TIFF screenshot to “filename”. */
"An error occurred trying to write the %@ screenshot to “%@”." = "An error occurred trying to write the %1$@ screenshot to “%2$@”.";

/* Automatically check for updates */
"Automatically check for updates" = "Automatically check for updates";

/* Cancel */
"Cancel" = "Cancel";

/* Configure the “Sharpshooter Agent” background application options. */
"Configure the “Sharpshooter Agent” background application options." = "Configure the “Sharpshooter Agent” background application options.";

/* Customize… */
"Customize…" = "Customize…";

/* D Date format */
"D Date" = "D Date";

/* DD Date format */
"DD Date" = "DD Date";

/* Default */
"Default" = "Default";

/* Desktop */
"Desktop" = "Desktop";

/* Disable Screen Shot Monitoring */
"Disable Screen Shot Monitoring" = "Disable Screen Shot Monitoring";

/* An error recovery suggestion: Do you have “Share screenshots using Dropbox” turned on? That feature is currently incompatible with Sharpshooter. Try turning it off in the Dropbox app preferences. */
"Do you have “Share screenshots using Dropbox” turned on? That feature is currently incompatible with Sharpshooter. Try turning it off in the Dropbox app preferences." = "Do you have “Share screenshots using Dropbox” turned on? That feature is currently incompatible with Sharpshooter. Try turning it off in the Dropbox app preferences.";

/* Email Address: */
"Email Address:" = "Email Address:";

/* Enable Screen Shot Monitoring */
"Enable Screen Shot Monitoring" = "Enable Screen Shot Monitoring";

/* Favorite Folders: */
"Favorite Folders:" = "Favorite Folders:";

/* Format: */
"Format:" = "Format:";

/* Full Date format */
"Full Date" = "Full Date";

/* Full Time format */
"Full Time" = "Full Time";

/* Preference toolbar item label: General */
"General" = "General";

/* H Time format */
"H Time" = "H Time";

/* HH Time format */
"HH Time" = "HH Time";

/* Hide file extension of screenshots */
"Hide file extension of screenshots" = "Hide file extension of screenshots";

/* Include anonymous system profile */
"Include anonymous system profile" = "Include anonymous system profile";

/* It is recommended that you allow the agent to start at login so screenshots can be renamed anytime you take them.  It is also recommended that you let the agent continue running even after Sharpshooter quits.  You can quit the agent from its menu bar icon. */
"It is recommended that you allow the agent to start at login so screenshots can be renamed anytime you take them.  It is also recommended that you let the agent continue running even after Sharpshooter quits.  You can quit the agent from its menu bar icon." = "It is recommended that you allow the agent to start at login so screenshots can be renamed anytime you take them.  It is also recommended that you let the agent continue running even after Sharpshooter quits.  You can quit the agent from its menu bar icon.";

/* License Key: */
"License Key:" = "License Key:";

/* Long Date format */
"Long Date" = "Long Date";

/* Long Time format */
"Long Time" = "Long Time";

/* M Date format */
"M Date" = "M Date";

/* M Time format */
"M Time" = "M Time";

/* Medium Date format */
"Medium Date" = "Medium Date";

/* Medium Time format */
"Medium Time" = "Medium Time";

/* MM Date format */
"MM Date" = "MM Date";

/* MM Time format */
"MM Time" = "MM Time";

/* Move it to folder: */
"Move it to folder:" = "Move it to folder:";

/* Move to Trash */
"Move to Trash" = "Move to Trash";

/* Name: */
"Name:" = "Name:";

/* OK */
"OK" = "OK";

/* Open it with app: */
"Open it with app:" = "Open it with app:";

/* Other… */
"Other…" = "Other…";

/* Table column header for file paths of favorite folders: Paths */
"Paths" = "Paths";

/* Present it in Sharpshooter */
"Present it in Sharpshooter" = "Present it in Sharpshooter";

/* Purchase (used in the title bar trial button) */
"Purchase" = "Purchase";

/* Purchase License… */
"Purchase License…" = "Purchase License…";

/* Purchase Sharpshooter */
"Purchase Sharpshooter" = "Purchase Sharpshooter";

/* Purchased from the Mac App Store */
"Purchased from the Mac App Store" = "Purchased from the Mac App Store";

/* Quit app after last window closes */
"Quit app after last window closes" = "Quit app after last window closes";

/* Reformat it with extension: */
"Reformat it with extension:" = "Reformat it with extension:";

/* Preference toolbar item label: Registration */
"Registration" = "Registration";

/* Rename */
"Rename" = "Rename";

/* Rename it */
"Rename it" = "Rename it";

/* Rename your screenshots with pinpoint accuracy! */
"Rename your screenshots with pinpoint accuracy!" = "Rename your screenshots with pinpoint accuracy!";

/* Replace */
"Replace" = "Replace";

/* Reset */
"Reset" = "Reset";

/* Reset Preferences? */
"Reset Preferences?" = "Reset Preferences?";

/* Resetting the preferences to their default values can help with troubleshooting.  Performing a reset will not affect your application registration. */
"Resetting the preferences to their default values can help with troubleshooting.  Performing a reset will not affect your application registration." = "Resetting the preferences to their default values can help with troubleshooting.  Performing a reset will not affect your application registration.";

/* Reveal Log in Finder */
"Reveal Log in Finder" = "Reveal Log in Finder";

/* S Time format */
"S Time" = "S Time";

/* Select the actions to perform when you take a screenshot: */
"Select the actions to perform when you take a screenshot:" = "Select the actions to perform when you take a screenshot:";

/* Sharpshooter Agent app name with colon: Sharpshooter Agent: */
"Sharpshooter Agent:" = "Sharpshooter Agent:";

/* Sharpshooter is now registered.  You will receive an email shortly with a copy of your license information. */
"Sharpshooter is now registered.  You will receive an email shortly with a copy of your license information." = "Sharpshooter is now registered.  You will receive an email shortly with a copy of your license information.";

/* Sharpshooter Log */
"Sharpshooter Log" = "Sharpshooter Log";

/* Sharpshooter's 30-day fully-functional trial period has expired.  Certain app features are now disabled and can be unlocked again by registering.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter. */
"Sharpshooter's 30-day fully-functional trial period has expired.  Certain app features are now disabled and can be unlocked again by registering.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter." = "Sharpshooter's 30-day fully-functional trial period has expired.  Certain app features are now disabled and can be unlocked again by registering.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter.";

/* Sharpshooter app name with colon: Sharpshooter: */
"Sharpshooter:" = "Sharpshooter:";

/* Short Date format */
"Short Date" = "Short Date";

/* Short Time format */
"Short Time" = "Short Time";

/* Show Sharpshooter icon in the menu bar */
"Show Sharpshooter icon in the menu bar" = "Show Sharpshooter icon in the menu bar";

/* SS Time format */
"SS Time" = "SS Time";

/* Start monitoring for screenshots at login */
"Start monitoring for screenshots at login" = "Start monitoring for screenshots at login";

/* Thanks for buying a license! */
"Thanks for buying a license!" = "Thanks for buying a license!";

/* An error failure reason: The file “filename” couldn’t be loaded as an image. */
"The file “%@” couldn’t be loaded as an image." = "The file “%@” couldn’t be loaded as an image.";

/* The name “%@” is already taken. Please choose a different name. */
"The name “%@” is already taken. Please choose a different name." = "The name “%@” is already taken. Please choose a different name.";

/* This text shows what the current renaming settings will output.  For example: The new file name will be similar to “Custom shot number 0042 320x240 taken on 2011-04-06.jpg” */
"The new file name will be similar to “%@”" = "The new file name will be similar to “%@”";

/* This will show the screenshot and allow you to make manual changes to it. */
"This will show the screenshot and allow you to make manual changes to it." = "This will show the screenshot and allow you to make manual changes to it.";

/* Trial Expired (used in the title bar trial button) */
"Trial Expired" = "Trial Expired";

/* Preference toolbar item label: Updates */
"Updates" = "Updates";

/* Updates: */
"Updates:" = "Updates:";

/* Use .%@ (e.g. Use .png) */
"Use .%@" = "Use .%@";

/* Use both */
"Use both" = "Use both";

/* Use the last settings for screenshots */
"Use the last settings for screenshots" = "Use the last settings for screenshots";

/* Welcome to Sharpshooter */
"Welcome to Sharpshooter" = "Welcome to Sharpshooter";

/* Where: */
"Where:" = "Where:";

/* You can choose to use both, so that your file name ends in “.%@.%@”. (e.g. ...ends in “.txt.png”.) */
"You can choose to use both, so that your file name ends in “.%@.%@”." = "You can choose to use both, so that your file name ends in “.%1$@.%2$@”.";

/* You cannot save this document with extension “.%@” at the end of the name.  The required extension is “.%@”. (e.g. ...with extension “.txt” at the end...is “.png”.) */
"You cannot save this document with extension “.%@” at the end of the name.  The required extension is “.%@”." = "You cannot save this document with extension “.%1$@” at the end of the name.  The required extension is “.%2$@”.";

/* You have %ld days remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter. */
"You have %ld days remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter." = "You have %ld days remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter.";

/* You have 1 day remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter. */
"You have 1 day remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter." = "You have 1 day remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter.";

/* This is shown at the bottom of the embedded store window.  It will be a hyperlink that launches a browser to the website store. */
"You may purchase through your web browser as an alternative." = "You may purchase through your web browser as an alternative.";

/* YY Date format */
"YY Date" = "YY Date";

/* YYYY Date format */
"YYYY Date" = "YYYY Date";

/* “%@” already exists. Do you want to replace it? */
"“%@” already exists. Do you want to replace it?" = "“%@” already exists. Do you want to replace it?";

